body {
    padding: 40px;
    background: brown;
    text-align: center;
}

h1 {
    font-size: 50px;
}

label {
    color: white;
    align-self: center;
}

#container {
    margin:auto;
    justify-self: center;
    background: yellow;
    max-width: 80%;
    min-width: 400px;
    display: flex;
    flex-direction: column;
}

#inputs {
    margin-left: 10%;
    margin-right: 10%;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    background: black;
    height: 30px;
}

.inp-div {
    display: flex;
    flex-direction: row;
}

.inp {
    margin-left: 10px;
    width: 50px;
}

#start {
    margin: 0px;
    background-color: red;
    color: white;
    width: 100px;
}

#start:hover {
    background-color: white;
    color: red;
    cursor: pointer;
}

#output {
    background-color: white;
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 40px;
    padding-left: 10px;
    padding-right: 10px;
    display: flex;
    flex-direction: column;
    word-wrap: break-word;
}

#fizz-buzz {
    font-weight: bold;
}

#bee {
    margin: 0px;
    margin-top: 10px;
    height: 200px;
    width: 200px;
    padding: 25px;
    align-self: center;
}

#bee:hover {
    animation: shake 0.5s;

    animation-iteration-count: infinite;
}

.bee-shake {
    animation: shake 0.5s;

    animation-iteration-count: 3;
}

@keyframes shake {
  0% { transform: translate(1px, 1px) rotate(0deg); }
  10% { transform: translate(-1px, -2px) rotate(-1deg); }
  20% { transform: translate(-3px, 0px) rotate(1deg); }
  30% { transform: translate(3px, 2px) rotate(0deg); }
  40% { transform: translate(1px, -1px) rotate(1deg); }
  50% { transform: translate(-1px, 2px) rotate(-1deg); }
  60% { transform: translate(-3px, 1px) rotate(0deg); }
  70% { transform: translate(3px, 1px) rotate(-1deg); }
  80% { transform: translate(-1px, -1px) rotate(1deg); }
  90% { transform: translate(1px, 2px) rotate(0deg); }
  100% { transform: translate(1px, -2px) rotate(-1deg); }
}

#apple-shelf {
    background: lightcoral;
    border-radius: 10px;
    height: 30px;
    margin: 10px 0;
}

#orange-shelf {
    background: lightsalmon;
    border-radius: 10px;
    height: 30px;
}